<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c53117f05d8eb20c58e487c848c3be87">
  <dict>
    <!--2018-08-27 15:03:45.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-02-22 15:55:34.000-->
    <string key="hw_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2018-06-13 22:09:29.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:55.000-->
    <int key="num_match">7</int>
    <!--2018-06-22 12:13:09.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-06-22 12:18:53.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2018-08-27 15:04:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2018-06-27 16:00:38.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2018-07-28 14:06:14.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2018-07-28 14:06:27.000-->
    <string key="voicemail_number">#99</string>
    <!--2018-07-28 14:06:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
